<div class="row mb-3">
    <div class="col-12 col-lg-6 m-auto">
        <div class="input-group flex-nowrap">
            <input type="text" id="recipe-filter" placeholder="Search for a recipe..." class="form-control" aria-label="Recipe search bar" aria-describedby="addon-wrapping">
            <span class="input-group-text" id="addon-wrapping"><i class="bi-search"></i></span>
        </div>
    </div>
</div>